<!DOCTYPE html>
<html lang="ar">
<head>
    <meta charset="UTF-8">
    <title>CSS Marquee Example</title>
    <style>
        body {
            direction: rtl; /* Ensures the text direction is right-to-left */
            overflow: hidden;
        }
        .marquee-container {
            width: 100%; /* Make the container full width */
            overflow: hidden; /* Hide overflow content */
            position: relative; /* Positioning for absolute child */
        }
        .marquee {
            display: inline-block; /* Allow text to scroll horizontally */
            white-space: nowrap; /* Prevent text wrapping */
            position: absolute; /* Absolute positioning for scrolling */
            animation: marquee 20s linear infinite; /* Apply the scrolling animation */
        }
        @keyframes marquee {
            from {
                transform: translateX(100%);
            }
            to {
                transform: translateX(-100%);
            }
        }
    </style>
</head>
<body>
    <div class="marquee-container">
        <div class="marquee">
            تنويه هام بخصوص الأعطال الناجمة عن برنامج "Crowdstrike" (التفاصيل).
تشير التقارير إلى وجود خلل تقني في برنامج "Crowdstrike" ترتب عنه تعطل في الأنظمة التي تستخدمها بعض المؤسسات في العديد من الدول وأن الأمر لا علاقة له بهجومٍ سيبراني، ولا يزال الموضوع قيد المتابعة من قبل مركز الدفاع الإلكتروني بالتنسيق مع المؤسسات ذات العلاقة في سلطنة عمان.
عليه، يوصي المركز بضرورة أخذ الاحترازات المناسبة والحيطة في الظروف الحالية والتحقق من أي تحديث عبر المصادر الرسمية للشركة المعنية من خلال الرابط التالي:
https://www.crowdstrike.com/blog/statement-on-falcon-content-update-for-windows-hosts/
        </div>
    </div>
</body>
</html>
